ignistech

User banner image
User avatar
  • ignistech

Posts

Lightroom se bloquea al abrir la imagen

Lightroom se bloquea al abrir la imagen

Lightroom es un gran programa para mantener tus fotografías en orden y editarlas dentro de ciertos límites. El problema es que no contempla la gestión...

Vulnerabilidad: CVE-2021-3498

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3498 - GStreamer antes de la versión 1.18.4 podría provocar la corrupción de la pila al analizar ciertos...

Vulnerabilidad: CVE-2021-3493

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3493 - La implementación de overlayfs en el kernel de linux no validaba correctamente con respecto a los...

Vulnerabilidad: CVE-2021-3487

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3487 - Hay un fallo en la biblioteca BFD de binutils en las versiones anteriores a la 2.36....

Vulnerabilidad: CVE-2021-3479

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3479 - Existe un fallo en la funcionalidad de la API Scanline de OpenEXR en las versiones anteriores...

Vulnerabilidad: CVE-2021-3477

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3477 - Hay un fallo en los cálculos del tamaño de muestra de las baldosas profundas de OpenEXR...

Vulnerabilidad: CVE-2021-3475

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3475 - Existe un fallo en OpenEXR en las versiones anteriores a la 3.0.0-beta. Un atacante que pueda...

Vulnerabilidad: CVE-2021-3473

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3473 - Una auditoría de seguridad interna del producto Lenovo XClarity Controller (XCC) descubrió que la contraseña de...

Vulnerabilidad: CVE-2021-3467

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3467 - Se ha encontrado un fallo de derivación de puntero nulo en la forma en que las...

Vulnerabilidad: CVE-2021-3466

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3466 - Se ha encontrado un fallo en libmicrohttpd en las versiones anteriores a la 0.9.71. Una comprobación...

Vulnerabilidad: CVE-2021-3450

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3450 - El indicador X509_V_FLAG_X509_STRICT permite realizar comprobaciones de seguridad adicionales de los certificados presentes en una cadena...

Vulnerabilidad: CVE-2021-3449

Aquí encontrará más información sobre la vulnerabilidad CVE-2021-3449 - Un servidor TLS de OpenSSL puede fallar si se le envía un mensaje ClientHello de renegociación...